<!-- <template>
	<div>
		<Home></Home>
	</div>
</template> -->
<script>
	// import Home from './pages/home.vue'
	export default {
		globalData:{
			bLogin:false,
		},
		// data() {
		// 	return {}
		// },
		// components: {
		// 	Home
		// },
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>
